Answered

Form not using entire height of iPhone screen area

Question asked by Steve Curry on May 09, 2016 17:07 EDT

I'm using Kony Studio 6.5.  Whenever I create an app, the iPhone version's forms do not expand to use the entire screen area of the device.  There is always an unused portion at the top and at the bottom.  This doesn't occur for non-Kony apps on the same iPhone, nor does...

View all replies

Hi Steve, Kindly check if you have given the appropriate splash screens for the iPhone application. For more information on this, kindly...

View full answer

Answered by: Rashmi Menon May 10, 2016
Answered

choose from list of application -mail sending-android

Question asked by JITHIN BABU on Apr 24, 2016 01:47 EDT

Hi  Currently while we use open email functionality there are list application listing. For example if we are need to send a mail and we are selecting openemail function there list of applications are showing bluetooth, nfc ,beam, whatsapp and gmail etc. Is there any way we can limit this if I...

View all replies

Answered

Segment section coloring

Question asked by dragos.triteanu on Apr 02, 2016 07:04 EDT

Hello guys, Let's say that I have a segment widget, which contains 5 section headers. I want each section header to be coloured differently. Is there any way of me doing this? How can I change the sectionHeaderSkin for each segment header individually?   Cheer, Dragos

View all replies

Hi Dragos, Kindly go through the sample application attached and make the necessary changes in your application accordingly. If your issue is...

View full answer

Answered by: Rashmi Menon Apr 19, 2016
Answered

How to use menues with Android 6.0?

Question asked by Martin Krischik on Mar 07, 2016 06:50 EST

I just try to do the menues excecise from the KONY bootcamp and i can't find a way to use the menues.   The old menus have been depreciated with Holo Design and with Material Desing it seems that Google now switched the off entierly. Or did I just miss something? And ideas?

View all replies

Result: Menues won't work on Android when a target API  ≥  11 is used as the compatibilty menu button won't be shown...

View full answer

Answered by: Martin Krischik Mar 10, 2016

unable to debug iOS app with message "Failed to get tabs for debugging" on Kony Studio

Problem posted by santiago.rodriguez on Nov 05, 2015 11:53 EST

Hi, when I click on debug on iOS, Kony IDE prompts: "Failed to get tabs for debugging" With different  details, usually: End of stream. What can I do?  

View all replies

Answered

Hide android keyboard dynamical

Question asked by David Eichler on Oct 29, 2015 05:26 EDT

Hi there is a code /api for show/hide the keyboardon code? my problem is actualy On form that has on load focused input text that shows the keyboard than wan clcickung on the hader (tamplate) to show a popup the popup looks cuted by keyboard arae. Thanks David  

View all replies

Answered

Does Kony Studio work on Mac OS X 10.11 El Capitan

Question asked by Nick Emery on Sep 30, 2015 05:49 EDT

Today is Mac OS X 10.11 El Capitan release day. Does Kony Studio work on Mac OS X 10.11 El Capitan? Which versions? Given that Kony Studio defaults to installing in the Applications folder and writes log files into the eclipse app package in the installation, there might be significant problems with El Capitan's...

View all replies

Answered

Mobile Fabric behind reverse proxy

Question asked by Andre Jochems on Sep 01, 2015 10:25 EDT

Hi, We have an Apache server sitting in front of Mobile Fabric to access the environment from the internet and not via our internal hostnames. When the init method is called from a kony application it receives the appconfig from the mobile fabric server but the url's in the appconfig refer to the internal...

View all replies

As per the ticket id mentioned, this worked for Andre after adding "ProxyPreserveHost On" in apache config. Will get his...

View full answer

Answered by: Abhishanth Gurrala Sep 08, 2015
Answered

Asking for Upgrade actions every time I build the application

Question asked by suneetha keshaboina on Jul 31, 2015 15:23 EDT

Hi, I am on latest 6.0.3 plugins.When I try to build the app,every time it is asking for Upgrade-actions.Can someone help me to know why this is asking every time even after I have updated and have upgradeactions.properties in my workspace. Thanks, Suneetha

View all replies

Hi Suneetha, Our Product Development is curently working on this issue. We will keep you posted with possible suggestion/ resolution for...

View full answer

Answered by: Ravi Kumar Aug 21, 2015
Answered

ios deployment on kony 6

Question asked by Bernard Kung on Mar 02, 2015 06:04 EST

I have recently upgrade my IDE from Kony 5.6 to 6.0 After upgrading, whenever I deploy the app to the test mobile (iphone 6 / ios 8.0), it will automatially run the ios simulator automatically. Is it possible to make it just built in XCode without running on simulator?  Now, I have...

View all replies

Hi Bernard, Simulator : Base SDK Version -------- "Base SDK Version" is the maximum version supported by the XCode that you have...

View full answer

Answered by: Madhuri Choutkur Mar 17, 2015

Pages